Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie
AMXBans 5.x

Problem z logowaniem amxbans 5.1b

AMXBans 5.x

  • Zamknięty Temat jest zamknięty
13 odpowiedzi w tym temacie

#1 Kr3t@

    Życzliwy

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 12:31

Witam dziś zainstalowałem amxbansa 5.1b, gdy się loguję do konta pisze
Your username or password is incorrect, or you are not an admin.
Lecz u góry mam opcję wyloguj.
Gdy próbuję kogoś odbanować wyskakuje okno do logowania :(
Nie wiem w czym problem proszę o pomoc
  • +
  • -
  • 0

#2 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 12:55

wyczysc prywatne dane zapamietane hasła itp
  • +
  • -
  • 0

#3 Kr3t@

    Życzliwy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 13:52

niestety problem nadal występuje
  • +
  • -
  • 0

#4 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 13:54

spróbuj z innej przeglądarki sie zalogowac
  • +
  • -
  • 0

#5 Kr3t@

    Życzliwy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 14:06

Próbowałem nic to nie daje.
Konfigurację itp mogę dodawać ale jak chce edytować bana wyskakuje okno zalogowania, tak samo jak chce usunąć bana :(
  • +
  • -
  • 0

#6 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 14:09

usun config z folderu include i przeprowadź instalacje na nowo
  • +
  • -
  • 0

#7 Kr3t@

    Życzliwy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 14:27

Problem ten sam, może jakiegoś zbugowanego pobrałem. lecz pobierałem z tego forum.
Można prosić o download do wersji 5.1b ? Tylko folder web
  • +
  • -
  • 0

#8 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 14:46

zaisntaluj 5.1 nie 5.1b bo sam autor mowil mi ze cos szwankuje
  • +
  • -
  • 0

#9 Kr3t@

    Życzliwy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 15:04

A można download do 5.1 ? bo jak szukam to tylko 5.0 jest
  • +
  • -
  • 0

#10 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 15:13

główna strona amxbansa zamknieta to nie ma :( tylko 5.1b

A o gm 1.6 nie myslałeś ??
  • +
  • -
  • 0

#11 Kr3t@

    Życzliwy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 15:15

Miałem tą wersję lecz nie wiem dlaczego ale nieprzypadła mi ;/
Po 2 nieraz zabierała adminów , nie wiem dlaczego.
A wersja 5.0 ?
  • +
  • -
  • 0

#12 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 15:17

dziura straszna

1.6 web + plug 1.5.1 bedzie ok

I nie bedzie nic gubiło jak poprawnie zaisntalujesz
  • +
  • -
  • 0

#13 Kr3t@

    Życzliwy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:20
  • Lokalizacja:Konin
Offline

Napisano 19.07.2011 15:20

Mógłbyś podać ta wersje i ten plug plug 1.5.1 ?
  • +
  • -
  • 0

#14 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 19.07.2011 15:35

dział nowości :)

z tej paczki weź plugin http://bit.ly/hB3ljG
  • +
  • -
  • 1





Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych